Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Aug 2022 05:51:30 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Assalam alaikum. I have contacted you guys multiple times bc you haven't returned my money for refunds I made like 5 times, I went to the management nearest to me and even called and you guys said you'll give me the money mack, cue to a few days later you called and asked how you want my money to be returned, and offered that you'll transfer it in a few days through my bank account but its been months and nothing happened. Can you please elaborate and tell me why you took all this time ? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4675576